html,
body {
    height: 100%;
}

body {
    background-color: #002a56;
	background-image: radial-gradient(#0036b1,#040529);
    background: url(image/login_bg.jpg) center/cover no-repeat;
}
.container{
    width: 420px;
    height: 380px;
    min-height: 380px;  
    max-height: 380px;  
    position: absolute;   
    top: 0;  
    left: 0;  
    bottom: 0;  
    right: 0;  
    margin: auto;  
    padding: 20px;  
    z-index: 130;  
    border-radius: 8px;  
    background-color: #fff;  
    box-shadow: 0 3px 18px rgba(100, 0, 0, .5); 
    font-size: 16px;
}

.layui-input{
  border-radius: 5px;
  width: 300px;
  height: 40px;
  font-size: 15px;
}
.layui-form-item{
  margin-left: -20px;
}
#logoid{ 
  margin-top: 16px;
    padding-left:15px; 
    padding-bottom: 5px;
}
.layui-btn{
  margin-left: -50px;
  border-radius: 5px;
  width: 350px;
  height: 40px;
  font-size: 15px;
}
.verity{
  width: 120px;
}
.font-set{
  font-size: 13px;
  text-decoration: none; 
  margin-left: 120px;
}
a:hover{
text-decoration: underline; 
}
